/*
  Common
*/
div#mediaGalleryCategoriesLayer div.thumbImageBox strong.subheadline {
  *margin-top:3px;
}


/*
bottom navigation
*/
#bottomNavigation {
  width:1024px;
  position:absolute;
  top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat')?documentElement.scrollTop+(documentElement.clientHeight-this.clientHeight):document.body.scrollTop+(document.body.clientHeight-this.clientHeight));
}

#bottomShare .shareButton:hover {
background-position: 0px 5px;
}

#bottomShare .shareButton {
  background-position: 0 5px 0 5px;
}


/*
  main navigation
*/

div.mainNavigation {
  height:82px;
  background:none;
}

div.mainNavigation ul {
  height: 29px;
}

div.mainNavigation ul li div.dropDownContainer {
  height: 360px;
}

div.mainNavigation ul li#topic_usedvehicle div.dropDownContainer,
div.mainNavigation ul li#topic_owner div.dropDownContainer,
div.mainNavigation ul li#topic_insights div.dropDownContainer ,
div.mainNavigation ul li#topic_hybrid div.dropDownContainer  {
  width: 396px;
}

div#idModuls img.pngMsie {
  display: block;
}

div#idModuls img.pngMoz{
  display: none;
}

html {
  filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

/*
  navigation
*/

#topnavi {
  width:expression(document.body.clientWidth < 1001? "1000px": "100%");
  background:none;
}

.topnavi_layer .layer_content_text ul{
  height:157px;
}

#idModuls img {
  display: none;
}

#idModuls {
  width:187px;
  height:95px;
}

/*
  introduction
*/
.boxlink {width:160px; height:16px;}
.boxlinkHover {width:160px; height:16px;}

.imageBasicNoImage #info {top:150px;}
.imageBasicNoImage #legalDisclaimer {top:150px;}

/*
  screensaver
*/
.screensaver .pngMsie {display:block;}
.screensaver .pngMoz {display:none;}

#start_headlines h1 {
  font-size:32px;
  line-height:32px;
}

#home .standardSalesTeaser {
  display:inline;
}

#home .standardTeaserContainer {
  display:inline;
}

#home .standardTeaser {
  display:inline;
}

#home .doubleTeaserContainer{
  display:inline;
}

#home .doubleTeaser {
  display:inline;
}

#home .smallStandardTeaser {
  display:inline;
}

.teaserLarge .buttonGrey a, .teaserLarge .buttonBlue a {
  width:173px;
}

.teleservice #faqContent{
  width:538px;
}

.imageBasic #showroomLayer {
  width:410px;
}

.accessories h1.portalsearch{
  padding-bottom: 6px;
  font-size:20px;
  line-height:21px;
}

.introductionOld .hiddenTeaser {
  margin-bottom:11px
}

.downloadContainer{
  height:87px;
}

#teaser_image #teaser_image_icon {
  width:50px;
}
.rebrushButton {
  display:block;
  height:12px;
  width:173px;
  font-size:11px;
  line-height:12px;
  overflow:hidden;
  padding:5px 7px;
  font-weight:bold;
  background:url(../img/backgrounds/button_bg.gif );
  border-top:1px solid #dddddd;
  border-left:1px solid #dddddd;
  border-right:1px solid #b0b0b0;
  border-bottom:1px solid #b0b0b0;
  color:#666666;
}

.rebrushButton:hover {
  background:none;
  background-color:#eeeeee;
  border-top:1px solid #e5e5e5;
  border-left:1px solid #e5e5e5;
  border-right:1px solid #cfcfcf;
  border-bottom:1px solid #cfcfcf;
  color:#0044cc;
}

    #content_v3 #close {
      position:absolute;
      top:0;
      right:0;
      width:25px;
      height:20px;
      padding:10px 0 5px 5px !important;
      background-color:#fff;
    }